%define module	RefDB-perlmod

Name:		perl-%{module}
Version:	1.2
Release:	%mkrel 12
Summary:	%{module} module for perl
License:	GPLv2+
Group:		Development/Perl
Source:		http://prdownloads.sourceforge.net/refdb/%{module}-%{version}.tar.gz
URL:		http://refdb.sourceforge.net
BuildRequires:  perl(Text::Iconv)
Provides:	perl(RefDB)
BuildArch:	noarch


%description
Perl component for the MARC and Pubmed import filters.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%{__make} test

%install
%makeinstall_std

%files
%doc Changes META.yml
%{perl_vendorlib}/RefDB
%{_mandir}/*/*

%changelog
* Wed Jul 12 2017 bb2 <bb2> - 1.2-12pclos2017
- rebuild against updates

